.hero{
  background-size:cover;
  border:none;
}

.navbar{
  margin-bottom:0px;
  border:none;
}

body{
  font-family:"Times New Roman", Times, serif;
  font-weight:100;
  letter-spacing:1px;
  background:url(../../assets/img/background02.jpg) no-repeat fixed;
  background-size:cover;
  border:none;
  color:#fff;
}

h1.{
  font-family:serif;
}

h1{
  font-family:serif;
  color:#f2f2f2;
  font-size:24px;
}

div.container.header{
  margin-top:130px;
}

h1.text-left.name{
  margin-bottom:40px;
}

h5.text-left{
  color:#ffffff;
}

p{
}

a:hover{
  color:#48515a;
}

a:focust{
  color:#fff;
}

a{
  color:#fff;
  text-decoration:underline;
}

div.container{
  margin-bottom:20px;
}

h3.text-uppercase.text-left.name{
  font-weight:100;
  font-size:20px;
}

div.container-fluid.addresses{
  margin-top:70px;
  margin-bottom:30px;
}

h5.text-left.agent{
  margin-top:30px;
}

